function regind = triFindNeighbours(T, tri_in_region)
% function regind = triFindNeighbours(T, tri_in_region)
%
%
% Dr. A. I. Hanna (2007)
tind = findTouchingTriangles(T, tri_in_region);
regind = findRegionContainingTri(regions_ind, tind);
return